namespace Background {
    partial class entry_config {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose( bool disposing ) {
            if ( disposing && (components != null) ) {
                components.Dispose();
            }
            base.Dispose( disposing );
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.btnCancel = new System.Windows.Forms.Button();
            this.btnOK = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.txtFile = new System.Windows.Forms.TextBox();
            this.btnFile = new System.Windows.Forms.Button();
            this.label2 = new System.Windows.Forms.Label();
            this.txtX = new System.Windows.Forms.TextBox();
            this.txtY = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.dialogImage = new System.Windows.Forms.OpenFileDialog();
            this.label4 = new System.Windows.Forms.Label();
            this.txtScale = new System.Windows.Forms.TextBox();
            this.chkFadeIn = new System.Windows.Forms.CheckBox();
            this.chkFadeOut = new System.Windows.Forms.CheckBox();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.txtFadeOutRatio = new System.Windows.Forms.TextBox();
            this.txtFadeInRatio = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.SuspendLayout();
            // 
            // btnCancel
            // 
            this.btnCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.btnCancel.Location = new System.Drawing.Point( 280, 238 );
            this.btnCancel.Name = "btnCancel";
            this.btnCancel.Size = new System.Drawing.Size( 75, 23 );
            this.btnCancel.TabIndex = 21;
            this.btnCancel.Text = "Cancel";
            this.btnCancel.UseVisualStyleBackColor = true;
            // 
            // btnOK
            // 
            this.btnOK.Location = new System.Drawing.Point( 181, 238 );
            this.btnOK.Name = "btnOK";
            this.btnOK.Size = new System.Drawing.Size( 75, 23 );
            this.btnOK.TabIndex = 20;
            this.btnOK.Text = "OK";
            this.btnOK.UseVisualStyleBackColor = true;
            this.btnOK.Click += new System.EventHandler( this.btnOK_Click );
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point( 12, 15 );
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size( 63, 12 );
            this.label1.TabIndex = 22;
            this.label1.Text = "画像ファイル";
            // 
            // txtFile
            // 
            this.txtFile.Location = new System.Drawing.Point( 81, 12 );
            this.txtFile.Name = "txtFile";
            this.txtFile.Size = new System.Drawing.Size( 244, 19 );
            this.txtFile.TabIndex = 23;
            // 
            // btnFile
            // 
            this.btnFile.Location = new System.Drawing.Point( 331, 10 );
            this.btnFile.Name = "btnFile";
            this.btnFile.Size = new System.Drawing.Size( 24, 23 );
            this.btnFile.TabIndex = 24;
            this.btnFile.Text = "...";
            this.btnFile.UseVisualStyleBackColor = true;
            this.btnFile.Click += new System.EventHandler( this.btnFile_Click );
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point( 12, 24 );
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size( 12, 12 );
            this.label2.TabIndex = 25;
            this.label2.Text = "X";
            // 
            // txtX
            // 
            this.txtX.Location = new System.Drawing.Point( 30, 21 );
            this.txtX.Name = "txtX";
            this.txtX.Size = new System.Drawing.Size( 100, 19 );
            this.txtX.TabIndex = 26;
            this.txtX.Text = "0";
            // 
            // txtY
            // 
            this.txtY.Location = new System.Drawing.Point( 213, 21 );
            this.txtY.Name = "txtY";
            this.txtY.Size = new System.Drawing.Size( 100, 19 );
            this.txtY.TabIndex = 28;
            this.txtY.Text = "0";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point( 195, 24 );
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size( 12, 12 );
            this.label3.TabIndex = 27;
            this.label3.Text = "Y";
            // 
            // dialogImage
            // 
            this.dialogImage.Filter = "Image Files|*.bmp;*.png;*.jpg|All Files|*.*";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point( 12, 60 );
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size( 53, 12 );
            this.label4.TabIndex = 29;
            this.label4.Text = "表示倍率";
            // 
            // txtScale
            // 
            this.txtScale.Location = new System.Drawing.Point( 71, 57 );
            this.txtScale.Name = "txtScale";
            this.txtScale.Size = new System.Drawing.Size( 100, 19 );
            this.txtScale.TabIndex = 30;
            this.txtScale.Text = "1.0";
            // 
            // chkFadeIn
            // 
            this.chkFadeIn.AutoSize = true;
            this.chkFadeIn.Location = new System.Drawing.Point( 18, 24 );
            this.chkFadeIn.Name = "chkFadeIn";
            this.chkFadeIn.Size = new System.Drawing.Size( 76, 16 );
            this.chkFadeIn.TabIndex = 31;
            this.chkFadeIn.Text = "フェードイン";
            this.chkFadeIn.UseVisualStyleBackColor = true;
            this.chkFadeIn.CheckedChanged += new System.EventHandler( this.chkFadeIn_CheckedChanged );
            // 
            // chkFadeOut
            // 
            this.chkFadeOut.AutoSize = true;
            this.chkFadeOut.Location = new System.Drawing.Point( 18, 59 );
            this.chkFadeOut.Name = "chkFadeOut";
            this.chkFadeOut.Size = new System.Drawing.Size( 84, 16 );
            this.chkFadeOut.TabIndex = 32;
            this.chkFadeOut.Text = "フェードアウト";
            this.chkFadeOut.UseVisualStyleBackColor = true;
            this.chkFadeOut.CheckedChanged += new System.EventHandler( this.chkFadeOut_CheckedChanged );
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add( this.txtFadeOutRatio );
            this.groupBox1.Controls.Add( this.txtFadeInRatio );
            this.groupBox1.Controls.Add( this.label6 );
            this.groupBox1.Controls.Add( this.label5 );
            this.groupBox1.Controls.Add( this.chkFadeIn );
            this.groupBox1.Controls.Add( this.chkFadeOut );
            this.groupBox1.Location = new System.Drawing.Point( 12, 136 );
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size( 343, 90 );
            this.groupBox1.TabIndex = 33;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "Fade IN/OUT";
            // 
            // txtFadeOutRatio
            // 
            this.txtFadeOutRatio.Enabled = false;
            this.txtFadeOutRatio.Location = new System.Drawing.Point( 227, 57 );
            this.txtFadeOutRatio.Name = "txtFadeOutRatio";
            this.txtFadeOutRatio.Size = new System.Drawing.Size( 103, 19 );
            this.txtFadeOutRatio.TabIndex = 36;
            // 
            // txtFadeInRatio
            // 
            this.txtFadeInRatio.Enabled = false;
            this.txtFadeInRatio.Location = new System.Drawing.Point( 227, 22 );
            this.txtFadeInRatio.Name = "txtFadeInRatio";
            this.txtFadeInRatio.Size = new System.Drawing.Size( 103, 19 );
            this.txtFadeInRatio.TabIndex = 35;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point( 138, 60 );
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size( 83, 12 );
            this.label6.TabIndex = 34;
            this.label6.Text = "効果時間（秒）：";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point( 138, 25 );
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size( 83, 12 );
            this.label5.TabIndex = 33;
            this.label5.Text = "効果時間（秒）：";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add( this.txtScale );
            this.groupBox2.Controls.Add( this.label4 );
            this.groupBox2.Controls.Add( this.txtX );
            this.groupBox2.Controls.Add( this.label2 );
            this.groupBox2.Controls.Add( this.txtY );
            this.groupBox2.Controls.Add( this.label3 );
            this.groupBox2.Location = new System.Drawing.Point( 12, 37 );
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size( 343, 93 );
            this.groupBox2.TabIndex = 34;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "Position and Scale";
            // 
            // entry_config
            // 
            this.AcceptButton = this.btnOK;
            this.AutoScaleDimensions = new System.Drawing.SizeF( 6F, 12F );
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.btnCancel;
            this.ClientSize = new System.Drawing.Size( 369, 273 );
            this.Controls.Add( this.groupBox2 );
            this.Controls.Add( this.groupBox1 );
            this.Controls.Add( this.btnFile );
            this.Controls.Add( this.txtFile );
            this.Controls.Add( this.label1 );
            this.Controls.Add( this.btnCancel );
            this.Controls.Add( this.btnOK );
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "entry_config";
            this.ShowInTaskbar = false;
            this.Text = "EntryConfig";
            this.groupBox1.ResumeLayout( false );
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout( false );
            this.groupBox2.PerformLayout();
            this.ResumeLayout( false );
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnCancel;
        private System.Windows.Forms.Button btnOK;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox txtFile;
        private System.Windows.Forms.Button btnFile;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox txtX;
        private System.Windows.Forms.TextBox txtY;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.OpenFileDialog dialogImage;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox txtScale;
        private System.Windows.Forms.CheckBox chkFadeIn;
        private System.Windows.Forms.CheckBox chkFadeOut;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.TextBox txtFadeOutRatio;
        private System.Windows.Forms.TextBox txtFadeInRatio;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.GroupBox groupBox2;
    }
}